form{
    background-color: white;
    border-radius: 10px;
    margin-top: 30px;
}

input{
    border: none;
    background-color: rgb(190, 190, 209);
    border-radius: 10px;
    padding: 5px 10px;
    display: flex;
    min-width: 400px;
    min-height: 25px;
}

input:focus{
    outline: none;
}

::placeholder {
    font-weight: bold;
}

.input-container{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.big-container{
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

h2{
    margin: 0;
}

.button{
    background-color: rgb(89, 88, 151);
    padding: 2px 5px;
    border-radius: 10px;
    padding: 10px 15px;
    min-width: 100px;
    color: white;
}

.button:hover{
    background-color: rgb(28, 21, 73);
}

.button-container{
    padding: 10px 0;
    display: flex;
    justify-content: flex-end;
}

.input-comp {
    display: flex;
    flex-direction: column;
    gap: 5px;
}